(CSA) Support Tip: Upgrade .NET Framework to a supported version

0 Likes

Microsoft ended support for .NET Framework 4.5.2, 4.6, and 4.6.1 on April 26, 2022. Servers hosting CSA running these .NET Framework versions are at high risk of exposure to security vulnerabilities. It is recommended to upgrade .NET Framework to supported version 4.7.1 or higher.

Labels:

Support Tips/Knowledge Docs
Comment List
Related
Recommended